» Ubuntu » Paketit

Error

two or more packages specified (tomcat6-examples hardy-backports)